The Gnumeric Manual
<<< Previous |  | Next >>>

# SMALL

## Name

SMALL --

## Synopsis

    SMALL(n1, n2, ..., k)

## Description

SMALL returns the k-th smallest value in a data set.

If data set is empty SMALL returns #NUM! error. If @k <= 0 or @k is greater than the number of data items given SMALL returns #NUM! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

SMALL(A1:A5,2) equals 17.3.

SMALL(A1:A5,4) equals 25.9.

## See also

PERCENTILE, PERCENTRANK, QUARTILE, LARGE.

<<< Previous | Home | Next >>>
SLOPE | Up | SQRT